## geis 2.1.2.1

=== debian/changelog ===
geis (2.1.2.1-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream microrelease, bug fixes only
    - Rename project to simply 'geis' (LP: #1040755)
  * Updated debian/watch file for project rename
  * Rename package and update packaging
    - Added Conflicts and Replaces clauses for libgeis-dev, libgeis-doc,
      python-geis and geis-tools

 -- Francis Ginther <francis.ginther@canonical.com>  Fri, 31 Aug 2012 13:04:15 -0500
