=== debian/control ===
Source: geis
Section: libs
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
               automake (>= 1.11),
               dh-autoreconf,
               pkg-config,
               libdbus-1-dev,
               xcb-proto (>= 1.6),
               xcb-proto (<< 2.0),
               xsltproc (>= 1.1.19),
               python-dev,
               python-xcbgen,
               libxcb1-dev,
               libx11-xcb-dev,
               libxi-dev,
               xserver-xorg-dev (>= 2:1.10.1),
               libgrail-dev,
               doxygen
Standards-Version: 3.9.2
Homepage: https://launchpad.net/geis
Vcs-Bzr: https://code.launchpad.net/~oif-packaging/geis/ubuntu
X-Python-Version: >= 2.7

Package: libgeis1
Architecture: any
Depends: libgrail1,
         ${shlibs:Depends},
         ${misc:Depends}
Description: Gesture engine interface support
 A common API for clients of a systemwide gesture recognition and propagation
 engine.

Package: libgeis-dev
Section: libdevel
Architecture: any
Depends: libgeis1 (= ${binary:Version}),
         ${misc:Depends}
Replaces: libutouch-geis-dev
Conflicts: libutouch-geis-dev
Description: Gesture engine interface support - dev files
 A common API for clients of a systemwide gesture recognition and propagation
 engine.
 .
 Headers and static link libraries for developing against the common gesture
 API.

Package: python-geis
Section: python
XB-Python-Version: ${python:Versions}
Architecture: any
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Replaces: python-utouch-geis
Conflicts: python-utouch-geis
Description: python bindings for libgeis
 .
 This package provides native bindings so that you can use GEIS from
 a Python program.

Package: libgeis-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Replaces: libutouch-geis-doc
Conflicts: libutouch-geis-doc
Description: Gesture engine interface support - documentation
 A common API for clients of a systemwide gesture recognition and propagation
 engine.
 .
 API and specification documentation for developing with libgeis.

Package: geis-tools
Section: libdevel
Architecture: any
Depends: libgeis1 (= ${binary:Version}),
         python-geis (= ${binary:Version}),
         ${shlibs:Depends},
         ${python:Depends},
         ${misc:Depends}
Replaces: utouch-geis-tools
Conflicts: utouch-geis-tools
Description: Gesture engine interface support - test tools
 A common API for clients of a systemwide gesture recognition and propagation
 engine.
 .
 Tools that can be used to verify gesture API behaviour.
