=== debian/watch ===
version=3
https://launchpad.net/geis/2.1.2 .*/2.1.2/.*/geis-([0-9.]+)\.tar\.gz
