## geis 2.2.9.2

=== debian/changelog ===
geis (2.2.9.2-0ubuntu1) precise-proposed; urgency=low

  * New upstream release. Only change is the following bug fix:
    - Fixes regression that caused GEISv1 clients, such as Unity, to not work
      (LP: #1047596)

 -- Chase Douglas <chase.douglas@ubuntu.com>  Fri, 07 Sep 2012 14:11:40 -0700

geis (2.2.9.1-0ubuntu1) precise-proposed; urgency=low

  * Update debian/watch file for new project name
  * New upstream release.
    - removes XCB back end
    - removes overlapping events when a gesture is accepted (lp: #1001365)
    - fix for excessive timeout on backend init failure (lp: #997630)
    - detect added devices properly (LP: #1009270)
    - fix crash when accepting a gesture (LP: #1015775)
    - fix result value of geis_subscription_deactivate() (LP: #1021448)
    - upstream project renamed to just 'geis'
  * Update packaging for project rename (LP: #1037621)
    - Added Conflicts and Replaces clauses for libgeis-dev, libgeis-doc,
      python-geis and geis-tools
  * Remove patches that have been integrated into upstream
    - remove lp813819-typedef-geis-subscription-flags.patch
    - remove lp985986-fix-touch-delta-calculation.patch
    - remove lp986215-calculate-pinch-delta-as-ratio.patch
    - remove lp987539-add-device-axis-attributes.patch
    - remove lp997630-avoid-starting-dbus-session-on-remote-connection.patch
    - remove fix-touch-coordinate-space.patch (patch for lp984069)

 -- Francis Ginther <francis.ginther@canonical.com>  Mon, 27 Aug 2012 14:22:00 -0500
