=== debian/control ===
--- 
+++ 
@@ -2,32 +2,34 @@
 Section: libs
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~),
-               automake (>= 1.11),
+Build-Depends: debhelper (>= 9.0),
                dh-autoreconf,
+               doxygen,
+               libdbus-1-dev,
+               libgrail-dev (>= 3.0.6),
+               libx11-xcb-dev,
+               libxcb1-dev,
+               libxi-dev,
                pkg-config,
-               libdbus-1-dev,
-               xcb-proto (>= 1.6),
-               xcb-proto (<< 2.0),
-               xsltproc (>= 1.1.19),
                python-dev,
                python-xcbgen,
-               libxcb1-dev,
-               libx11-xcb-dev,
-               libxi-dev,
+               xcb-proto (<< 2.0),
+               xcb-proto (>= 1.6),
                xserver-xorg-dev (>= 2:1.10.1),
-               libgrail-dev,
-               doxygen
-Standards-Version: 3.9.2
+               xsltproc (>= 1.1.19)
+Standards-Version: 3.9.3
 Homepage: https://launchpad.net/geis
 Vcs-Bzr: https://code.launchpad.net/~oif-packaging/geis/ubuntu
+Vcs-Browser: http://bazaar.launchpad.net/~oif-packaging/geis/ubuntu/files
 X-Python-Version: >= 2.7
 
 Package: libgeis1
 Architecture: any
-Depends: libgrail1,
-         ${shlibs:Depends},
-         ${misc:Depends}
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: libgrail5 (>= 3.0.6),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Gesture engine interface support
  A common API for clients of a systemwide gesture recognition and propagation
  engine.
@@ -35,6 +37,8 @@
 Package: libgeis-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libgeis1 (= ${binary:Version}),
          ${misc:Depends}
 Replaces: libutouch-geis-dev
@@ -63,6 +67,7 @@
 Package: libgeis-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Replaces: libutouch-geis-doc
 Conflicts: libutouch-geis-doc
@@ -75,11 +80,12 @@
 Package: geis-tools
 Section: libdevel
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libgeis1 (= ${binary:Version}),
          python-geis (= ${binary:Version}),
-         ${shlibs:Depends},
+         ${misc:Depends},
          ${python:Depends},
-         ${misc:Depends}
+         ${shlibs:Depends}
 Replaces: utouch-geis-tools
 Conflicts: utouch-geis-tools
 Description: Gesture engine interface support - test tools
