=== debian/rules ===
#!/usr/bin/make -f
#
# Debian packaging build rules.
#

#
# Copyright (C) 2011, 2012 Canonical Ltd
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#

# Act differently if this is a native (daily) build or not.
ifneq ($(wildcard autogen.sh),)
  DEB_BUILD_OPTIONS += nostrip
endif

# Force autoreconf so (1) daily builds will succeed and (2) the autotools
# generated files get refreshed automatically
%:
	dh $@ --with python2,autoreconf --parallel

# Force docs to get built for -doc package
override_dh_auto_build-indep:
	dh_auto_build -- doc-html

override_dh_auto_test-indep:

override_dh_auto_install-indep:
	dh_auto_install -- -C doc install

# Detail non-packaged build files.
override_dh_install:
	dh_install --fail-missing -X.la -X.a -X.pyo -X.pyc -Xjquery.js
