=== debian/watch ===
version=3
https://launchpad.net/geis/2.2.9 .*/2.2.9/.*/geis-([0-9.]+)\.tar\.(?:xz|gz)
