## geis 2.2.12

=== debian/changelog ===
geis (2.2.12-0ubuntu2) quantal; urgency=low

  * Fix Geisv1 gesture class IDs (LP: #1047596)
    - added 001-fix-geisv1-class-ids.patch 

 -- Francis Ginther <francis.ginther@canonical.com>  Fri, 07 Sep 2012 16:28:39 -0500

geis (2.2.12-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Fully fix initialization timeout for remote sessions (LP: #997630)

 -- Chase Douglas <chase.douglas@ubuntu.com>  Wed, 15 Aug 2012 08:10:42 -0700

geis (2.2.11-0ubuntu1) quantal; urgency=low

  * Update debian/watch file for new project name
  * New upstream release.
    - Fix crash when accepting a gesture (LP: #1015775)
    - Detect added devices properly (LP: #1009270)
    - Fix result value of geis_subscription_deactivate() (LP: #1021448)
    - Upstream project rename to just 'geis'
  * Update packaging for project rename (LP: #1030937)

 -- Chase Douglas <chase.douglas@ubuntu.com>  Mon, 30 Jul 2012 08:51:42 -0700
