=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                dh-autoreconf,
                doxygen,
                libdbus-1-dev,
-               libgrail-dev (>= 3.0.6),
+               libgrail-dev (>= 3.0.4),
                libx11-xcb-dev,
                libxcb1-dev,
                libxi-dev,
@@ -27,8 +27,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libgrail5 (>= 3.0.6),
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: Gesture engine interface support
  A common API for clients of a systemwide gesture recognition and propagation
@@ -41,8 +40,8 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libgeis1 (= ${binary:Version}),
          ${misc:Depends}
+Conflicts: libutouch-geis-dev
 Replaces: libutouch-geis-dev
-Conflicts: libutouch-geis-dev
 Description: Gesture engine interface support - dev files
  A common API for clients of a systemwide gesture recognition and propagation
  engine.
@@ -57,8 +56,8 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends}
+Conflicts: python-utouch-geis
 Replaces: python-utouch-geis
-Conflicts: python-utouch-geis
 Description: python bindings for libgeis
  .
  This package provides native bindings so that you can use GEIS from
@@ -69,8 +68,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
+Conflicts: libutouch-geis-doc
 Replaces: libutouch-geis-doc
-Conflicts: libutouch-geis-doc
 Description: Gesture engine interface support - documentation
  A common API for clients of a systemwide gesture recognition and propagation
  engine.
@@ -86,8 +85,8 @@
          ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends}
-Replaces: utouch-geis-tools
-Conflicts: utouch-geis-tools
+Conflicts: libutouch-geis-tools
+Replaces: libutouch-geis-tools
 Description: Gesture engine interface support - test tools
  A common API for clients of a systemwide gesture recognition and propagation
  engine.
