## geis 2.2.16

=== debian/changelog ===
geis (2.2.16-1) unstable; urgency=low

  * New upstream release.
  * initial Debian release (closes: #663882)

 -- Stephen M. Webb <stephen.webb@bregmasoft.ca>  Mon, 27 May 2013 16:40:06 -0400

geis (2.2.14-0ubuntu2) raring; urgency=low

  * Fix python print syntax. (LP: #1077419)

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 14 Nov 2012 14:52:22 +1100

geis (2.2.14-0ubuntu1) raring; urgency=low

  * debian/patches: removed all patches (merged upstream).
  * New upstream release.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Tue, 13 Nov 2012 09:44:12 -0500

geis (2.2.13-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control: bumped libgrail-dev build dependency to 3.0.8
  * debian/patches: removed all patches (merged upstream)
  * debian/patches: patched test case for missing symbols

 -- Stephen M. Webb <stephen.webb@canonical.com>  Fri, 09 Nov 2012 13:57:29 -0500
