=== debian/control ===
Source: geis
Section: libs
Priority: extra
Maintainer: Stephen M. Webb <stephen.webb@bregmasoft.ca>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               doxygen,
               libdbus-1-dev,
               libgrail-dev (>= 3.0.8),
               libx11-xcb-dev,
               libxcb1-dev,
               libxi-dev,
               pkg-config,
               python3-dev,
               xcb-proto (<< 2.0),
               xcb-proto (>= 1.6),
               xserver-xorg-dev (>= 2:1.10.1),
               xsltproc (>= 1.1.19)
Standards-Version: 3.9.4
Homepage: https://launchpad.net/geis
Vcs-Bzr: https://code.launchpad.net/~oif-packaging/geis/debian
Vcs-Browser: http://bazaar.launchpad.net/~oif-packaging/geis/debian/files
X-Python-Version: >= 2.7

Package: libgeis1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Gesture engine interface support
 A common API for clients of a systemwide gesture recognition and propagation
 engine.

Package: libgeis-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libgeis1 (= ${binary:Version}),
         ${misc:Depends}
Description: Gesture engine interface support - dev files
 A common API for clients of a systemwide gesture recognition and propagation
 engine.
 .
 Headers and static link libraries for developing against the common gesture
 API.

Package: python3-geis
Section: python
XB-Python-Version: ${python:Versions}
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python3 bindings for libgeis
 .
 This package provides native bindings so that you can use GEIS from
 a Python program.

Package: libgeis-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Gesture engine interface support - documentation
 A common API for clients of a systemwide gesture recognition and propagation
 engine.
 .
 API and specification documentation for developing with libgeis.

Package: geis-tools
Architecture: any
Section: utils
Pre-Depends: ${misc:Pre-Depends}
Depends: libgeis1 (= ${binary:Version}),
         python3-geis (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Gesture engine interface support - test tools
 A common API for clients of a systemwide gesture recognition and propagation
 engine.
 .
 Tools that can be used to verify gesture API behaviour.
