## geis 2.2.17

=== debian/changelog ===
geis (2.2.17-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add gcc-6-build.patch (Closes: #811933).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 30 Jul 2016 09:22:33 -0700

geis (2.2.17-1) unstable; urgency=low

  * New upstream release.
    - fixed FTBFS with GCC5 (thanks Matthias Klose) (closes: #777871)
    - fixed FTBFS with clang (thanks Alexander Ovchinnikov) (closes: #751539)
    - made builds reproduceable (thanks Maria Valentina Marin) (closes: #788012)
  * debian/control: updated Standards-Version to 3.9.6 (no changes required)
  * debian/patches/0004-remove-geis-server.patch: removed (fixed in new release)
  * debian/copyright: updated copyright years

 -- Stephen M. Webb <stephen.webb@bregmasoft.ca>  Thu, 18 Jun 2015 08:57:13 -0400
