=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                xcb-proto (>= 1.6),
                xserver-xorg-dev (>= 2:1.10.1),
                xsltproc (>= 1.1.19)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: https://launchpad.net/geis
 Vcs-Bzr: https://code.launchpad.net/~oif-packaging/geis/debian
 Vcs-Browser: http://bazaar.launchpad.net/~oif-packaging/geis/debian/files
@@ -31,6 +31,9 @@
 Description: Gesture engine interface support
  A common API for clients of a systemwide gesture recognition and propagation
  engine.
+ .
+ This package provides just the runtime required for applications making use of
+ the GEIS API.
 
 Package: libgeis-dev
 Section: libdevel
@@ -54,9 +57,11 @@
          ${python3:Depends},
          ${shlibs:Depends}
 Description: Python3 bindings for libgeis
+ A common API for clients of a systemwide gesture recognition and propagation
+ engine.
  .
  This package provides native bindings so that you can use GEIS from
- a Python program.
+ a Python3 program.
 
 Package: libgeis-doc
 Section: doc
@@ -70,8 +75,8 @@
  API and specification documentation for developing with libgeis.
 
 Package: geis-tools
+Section: libdevel
 Architecture: any
-Section: utils
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libgeis1 (= ${binary:Version}),
          python3-geis (= ${binary:Version}),
