=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3,autoreconf --parallel

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules

# Force docs to get built for -doc package
override_dh_auto_build-indep:
	dh_auto_build -- doc-html

override_dh_auto_test-indep:

override_dh_auto_install-indep:
	dh_auto_install -- -C doc install

# Detail non-packaged build files.
override_dh_install:
	dh_install --fail-missing -X.la -X.pyo -X.pyc -Xjquery.js -X_geis_bindings.a
