=== debian/watch ===
version=3
https://launchpad.net/geis/+download .*/geis-([0-9.]+)\.tar\.(?:xz|gz)
